window.addEventListener('load', () =>{
    setFilters();
})

function setFilters(){
    document.querySelector('.bzas2').addEventListener('click', () => {
  window.location.reload();
        

      })

 
}